<footer class="global-footer">
  <div class="global-footer__inner">
    <span>Built with love in 2020 by <a href="https://github.com/seanburkedesign" target="_blank"><span>Sean Burke<span></a>.</span>
  </div>
</footer>

<!-- Global script includes -->
<script src="app.built.js" async></script>